MYTHREPLEX(1)

NAME
mythreplex - MythTV replex

DESCRIPTION
usage: debian/tmp/usr/bin/mythreplex [options] <input files>

  options:

--help,             -h:
    print help message

--type,             -t:
    set output type (MPEG2, DVD, HDTV)

--of,               -o:
    set output file

--input_stream,     -i:
    set input stream type (TS(default), PS, AVI)

--audio_pid,        -a:
    audio PID for TS stream (also used for PS id)

--ac3_id,           -c:
    ID of AC3 audio for demux (also used for PS id)

--video_pid,        -v:
    video PID for TS stream (also used for PS id)

--video_delay,      -d:
    video delay in ms

--audio_delay,      -e:
    audio delay in ms

--ignore_PTS,       -f:
    ignore all PTS information of original

--keep_PTS,         -k:
    keep and don't correct PTS information of original

--fix_sync,         -n:
    try to fix audio sync while demuxing

--demux,            -z:
    demux only (-o is basename)

--analyze,          -y:
    analyze (0=video,1=audio, 2=both)

--scan,             -s:
    scan for streams

--vdr,              -x:
    handle AC3 for vdr input file